povray (1:3.7.0.8-4build2) groovy; urgency=medium

  * No change rebuild against new ilmbase ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:39:31 +0100

povray (1:3.7.0.8-4build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:21:15 +0000

povray (1:3.7.0.8-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Remove usage of AC_RUN_IFELSE to fix cross-building.  (Closes: #946477)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Dec 2019 02:14:52 +0100

povray (1:3.7.0.8-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 08 Dec 2019 01:09:16 +0100

povray (1:3.7.0.8-2) experimental; urgency=medium

  * Use the autoconf-archive versions of ax_*.m4.  (Closes: #945259)
  * Fix more typos.
  * Fix building twice in a row.
  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Factor out a fonts-povray package.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 03 Dec 2019 19:57:31 +0100

povray (1:3.7.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Mark povray as Multi-Arch: foreign.  (Closes: #911841)
  * Switch to debhelper-compat (= 11).
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Dec 2018 04:20:38 +0100

povray (1:3.7.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat level 11.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Mark povray-doc as Multi-Arch: foreign.
  * Add debian/upstream/metadata.
  * Fix new Lintian issues.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 06 Apr 2018 01:30:50 +0200

povray (1:3.7.0.4-2) unstable; urgency=medium

  * Fix kFreeBSD detection.
  * Relax prebuild.sh directory check if $0 contains an absolute path, fixing
    FTBFS on Hurd and kFreeBSD.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 Nov 2017 04:07:31 +0100

povray (1:3.7.0.4-1) unstable; urgency=medium

  * New upstream release.
    * Supports C++11.
  * Refresh/remove patches that were cherry-picked from upstream git.
  * Refresh debian/copyright for updated convenience libraries.
  * Set Priority to optional.
  * Bump Standards-Version to 4.1.1.
  * Switch to debhelper compat level 10.
  * Enable more hardening.
  * Switch from dh_install --list-missing to dh_missing.
  * Set Rules-Requires-Root: no.
  * Build again povray-doc, 3.7.0.1 brought back the documentation.
  * Update lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Nov 2017 19:09:13 +0100

povray (1:3.7.0.0-9) unstable; urgency=medium

  * Explicitly build with -std=c++03 to support GCC 6.  (Closes: #811802)
  * Link with -lboost_date_time, needed for DEB_BUILD_OPTIONS=noopt.
    (Closes: #809912)
  * Fix more typos.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 12 Mar 2016 17:25:00 +0100

povray (1:3.7.0.0-8) unstable; urgency=medium

  * no-usr-local.patch: Fix references to /usr/local/etc in example scripts.
    (LP: #1343048)
  * report-missing-povray-examples.patch: Let scripts report that
    povray-examples may be needed if scene data cannot be found.
  * povray-examples: Add symlink at upstream's location for the scenes:
      /usr/share/povray-3.7/scenes -> ../doc/povray/examples
  * scene-directory-symlink.patch: Let scripts cope with SCENE_DIR being a
    symlink.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jan 2015 00:03:59 +0100

povray (1:3.7.0.0-7) unstable; urgency=medium

  * 40_bashism.diff: Use bash as the interpreter for scripts that use
    non-posix extensions of the 'read' builtin (allanim.sh, allscene.sh,
    portfolio.sh). Patch all scripts consistently.  (Closes: #772356)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Dec 2014 11:05:58 +0100

povray (1:3.7.0.0-6) unstable; urgency=medium

  * povray.maintscript: New. Use dpkg-maintscript-helper to rename the
    conffiles from the squeeze package: /etc/povray/3.6/povray.{ini,conf} to
    /etc/povray/3.7/povray.{ini,conf}. Needs ${misc:Pre-Depends}.
  * povray.preinst: Remove. Directly renaming the directory resulted in dpkg
    prompting about modified conffiles.
  * povray.postinst: New. Remove the empty directory /etc/povray/3.6 after
    dpkg-maintscript-helper handled the conffiles.
  * Update Vcs-Browser URL.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 14 Dec 2014 01:47:17 +0100

povray (1:3.7.0.0-5) unstable; urgency=medium

  * povray-includes: No longer use a symlinked doc directory to restore
    installability along binNMUs of the povray binary package.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 29 Sep 2014 17:55:02 +0200

povray (1:3.7.0.0-4) unstable; urgency=medium

  * kfreebsd.patch: Detect kFreeBSD as BSD-style Unix to fix FTBFS, thanks to
    Graham Inggs.  (Closes: #745447)
  * Update lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 May 2014 04:32:31 +0200

povray (1:3.7.0.0-3) unstable; urgency=medium

  * Perform render test without display and pause.  (Closes: #746365)
  * Configure with --disable-strip - let dh_strip do this job.
  * verify_POV_LONG_is_64bit.patch: Verify that POV_LONG is a 64bit integer.
  * correctly_use_POSIX_V6_LP64_OFF64.patch: Fix the usage of
    POSIX_V6_LP64_OFF64 etc. for detecting sizeof(long).  (Closes: #745448)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 May 2014 14:27:52 +0200

povray (1:3.7.0.0-2) unstable; urgency=medium

  * Do not create user directories during package build.  (Closes: #745449)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 23 Apr 2014 13:15:06 +0200

povray (1:3.7.0.0-1) unstable; urgency=low

  [ Andreas Beckmann ]
  * New upstream release.  (Closes: #729754, #686510)
  * New maintainer.
  * POV-ray is now licensed under GNU AGPL-3.0+.
  * Sample scenes and includes are licensed under CC-BY-SA-3.0/CC-BY-3.0.
  * Move the package back from non-free into main.
  * Switch to source format 3.0 (quilt).
  * Refresh patches: 10_includes-location, 40_bashism.diff.
  * Remove patch: 20_glass.diff, fixed upstream.
  * Disable patch: 80_beta.diff.
  * Cherry-picked build system fixes from upstream git:
    0001-quiet-compiler-warnings-building-with-gcc-and-clang.patch
    0002-Account-for-changes-in-boost-dependencies.patch
    0003-Make-sure-Makefile.in-gets-generated-properly.patch
    0004-Fix-for-configure-attempting-to-link-boost_system-ev.patch
    0005-fix-typo-in-configure.ac.patch
    0006-fix-GitHub-issues-5-and-6.patch
    0007-added-header-files-to-hold-Unix-flavor-specific-conf.patch
  * Add new patch to fix some typos: fix-typos.patch.
  * Switch to debhelper compat level 9.
  * Bump Standards-Version to 3.9.5.
  * Update Build-Depends.
  * Build against libopenexr, libsdl, and libxpm.
  * Ensure to build against system libraries.  (Closes: #684247)
  * Install files in upstream's default (/usr/share/povray-3.7).
  * d/rules: Run unix/pre-build.sh to generate configure.
  * d/rules: Minimize and use dh.
  * d/watch: Point to github.
  * d/povray.docs: Add more documentation.
  * Install changes.txt as upstream changelog.
  * Disable building the currently empty povray-doc package.
  * Remove Suggests: kpovmodeler (was for KDE3 only).  (Closes: #687948)
  * Apply manpage patch from Olivier STOLTZ DOUCHET: povray.man.patch.
    (Closes: #501591, #501592)
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 31 Jan 2014 18:34:39 +0100

povray (1:3.7.0~beta29-1) experimental; urgency=low

  * New Upstream beta version.
  * Fix debian/watch.
  * Implement get-orig-source in debian/rules.
  * Add Vcs headers to debian/control.
  * Bump up Standards-Version: 3.8.0.
  * Add patch 80_beta.diff to not disable beta versions.

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Jan 2009 22:56:42 +0100

povray (1:3.7.0~beta25b-1) experimental; urgency=low

  * New Upstream beta Version (Closes: #469302)
  * Updated debian/watch for the new version.
  * Disable or refresh old patches.
  * Do not run automake any more.
  * Add a patch for g++-4.3.
  * Rename /etc/povray/3.6 to /etc/povray/3.7 in preinst.
  * Create patch 40_bashism.diff.
  * Reformat debian/copyright a bit.

 -- Torsten Werner <twerner@debian.org>  Fri, 15 Aug 2008 05:18:09 +0200

povray (1:3.6.1-12) unstable; urgency=low

  * Fix bashisms. (Closes: #489644)

 -- Torsten Werner <twerner@debian.org>  Sun, 20 Jul 2008 22:19:49 +0200

povray (1:3.6.1-11) unstable; urgency=low

  * Remove Joel Alwin from Uploaders field. (Closes: #465938)

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Mar 2008 00:48:52 +0100

povray (1:3.6.1-10) unstable; urgency=low

  * Add patches/30_povconf_dir.diff to install povray configuration files
    by default into /etc (Closes: #461881)

 -- Varun Hiremath <varun@debian.org>  Sun, 27 Jan 2008 10:28:48 +0530

povray (1:3.6.1-9) unstable; urgency=low

  * Support autobuilding of the non-free package.
  * Update package relationships.

 -- Torsten Werner <twerner@debian.org>  Fri, 28 Dec 2007 01:07:34 +0100

povray (1:3.6.1-8) unstable; urgency=low

  * Remove old transitional packages: povray-3.5 and povray-3.6.
  * Make sure that only the example file do not get compressed.
  * Remove obsolete debian/NEWS.
  * Run 'make distclean' correctly.
  * Add Homepage header in debian/control.
  * Change Standards-Version: 3.7.3.
  * Force building with the system provided libpng because the autoconf based
    detection is broken.
  * Set LDFLAGS to -Wl,--as-needed to reduce library dependencies.

 -- Torsten Werner <twerner@debian.org>  Thu, 27 Dec 2007 23:28:08 +0100

povray (1:3.6.1-7) unstable; urgency=low

  * Add debian/watch.
  * Add myself to Uploaders in debian/control.
  * Remove --enable-debug from configure's arguments. (Closes: #408239)
  * Add patch glass.diff; thanks to Nicolas Calimet. (Closes: #441472)
  * Do no longer compress example files. (Closes: #267022)

 -- Torsten Werner <twerner@debian.org>  Wed, 26 Dec 2007 23:04:03 +0100

povray (1:3.6.1-6.1) unstable; urgency=low

  * NMU
  * Change povray.conf to allow reading files below /usr/share instead of
    /usr/share/povray only. (Closes: #419050)

 -- Torsten Werner <twerner@debian.org>  Sat, 15 Dec 2007 12:52:24 +0100

povray (1:3.6.1-6) unstable; urgency=low

  * Proper fix for the CPU selection/optimization problems, thanks to
    Nicolas Calimet (Closes:#348399, #396910)

 -- Clément Stenac <zorglub@debian.org>  Thu, 16 Nov 2006 15:28:55 +0200

povray (1:3.6.1-5) unstable; urgency=low

  * Version the conflict on povray-3.5 and povray-3.6 to make the dummy
    packages installable (Closes:#394652)

 -- Clément Stenac <zorglub@debian.org>  Sun, 22 Oct 2006 15:28:55 +0200

povray (1:3.6.1-4) unstable; urgency=low

  * Disable SSE optimization as it can't be selected at runtime apparently
    (Closes:#348399)
  * Integrate the povray-3.5 and povray-3.6 binary packages here

 -- Clément Stenac <zorglub@debian.org>  Wed, 30 Aug 2006 10:58:55 +0200

povray (1:3.6.1-3) unstable; urgency=low

  * Move povray-doc to non-free/doc

 -- Clément Stenac <zorglub@debian.org>  Tue,  2 May 2006 20:58:55 +0200

povray (1:3.6.1-2) unstable; urgency=low

  * Merge povray and povray-3.6 packages back (Closes:#348858)
  * Switch to quilt patch system
  * Install in /usr/share/povray instead of /usr/share/povray-3.6
  * Use an epoch to override the one used in the previous dummy povray package
  * Upgrade Standard-Version to 3.7 (no change required)

 -- Clément Stenac <zorglub@debian.org>  Sat, 29 Apr 2006 14:07:15 +0200

povray-3.6 (3.6.1-1) unstable; urgency=low

  * New maintainer (Closes:#294491)
  * New upstream release (Closes:#293455)
  * Drop PVM support for the moment
  * Packaging updates:
       - use dpatch for upstream patches
       - don't re-run bootstrap sequence
       - clean the rules script

 -- Clément Stenac <zorglub@debian.org>  Thu, 10 Feb 2005 17:26:04 +0100

povray-3.5 (3.5.0c-10) unstable; urgency=medium

  * Recompile with libtiff4 (Closes: #262838)
  * Build-Depend on libxt-dev and libice-dev too, this package was
    accidentally dropped in 3.5.0c-6 (it went undetected for a while due to
    build systems having those packages). (Closes: #250666)
    Thanks Wouter Verhelst for noticing.
  * Change description to not call this package 'free', as it is free as in
    beer, but not DFSG free (Closes: #250986)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Fri, 21 May 2004 13:54:15 +0200

povray-3.5 (3.5.0c-9) unstable; urgency=low

  * Rebuild, hopefully without experimental stuff this time (Closes: #247965)
  * Ship the versioned PVM symlink in the .deb itself, so the PVM dir gets
    created even though pvm isn't (yet) installed (Closes: #247813)
  * Suggest pvm now, since you need it for distributed rendering.
  * Make it very clear (throught warnings on-screen) when using PVM that it is
    unofficial and might lead to wrong results.
  * Compile with -mcpu=i686, disabled -ffast-math (yields wrong results
    sometimes), I reworked the CFLAGS stuff, because it was quite broken
    (upstream's makefile overrides the user's CFLAGS). It is now fully
    controlled from debian/rules.
  * Make the copyright banner fit in 80 chars again, and print Debian's
    version now instead of just '3.5'

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Thu, 13 May 2004 22:43:09 +0200

povray-3.5 (3.5.0c-8) unstable; urgency=low

  * Invoke aclocal as aclocal-1.8 to ensure compatibility with the automake
    version used.
  * Use -minline-all-stringops only on i386 and amd64, at least powerpc build
    fails otherwise

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Thu,  6 May 2004 21:47:06 +0200

povray-3.5 (3.5.0c-7) unstable; urgency=low

  * Fix nonportable use of test in postinst (Closes: #237964)
  * Fix tty-detection, based on patch by Ake Sandgren (Closes: #237642)
  * PVM support has been reïntroduced -- thanks to Matthew Grove, who upgraded
    and improved the old patch which was for POV-Ray 3.0 and 3.1.
    Thanks Esteve Fernandez for noticing this patch, and adapting it for
    Debian (Closes: #238406)
  * All automake/autoconf generated files are now removed on clean and no longer
    in the diff/in subversion. automake and autoconf are run at build time.

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Thu, 06 May 2004 00:37:35 +0200

povray-3.5 (3.5.0c-6) unstable; urgency=low

  * Build-depend on libsvga1-dev for the i386 architecture, so that for this
    arch, povray is build with SVGA support (Closes: #230222)
  * Update dependencies:
    + libpng3 -> libpng12 (update)
    + svgalibg1 -> libsvga1 (rename)
    + xlibs to libx11 (library split)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Tue, 24 Feb 2004 14:47:08 +0100

povray-3.5 (3.5.0c-5) unstable; urgency=low

  * New maintainer (Closes: #222379)
  * Split povray into povray-3.0 and povray-3.5, which can now be
    simultaneously installed
  * Rename -misc to -includes, which covers the contents better
  * Split -examples out of -doc
  * Updated to debhelper 4
  * Updated config.{guess,sub}
  * Added shlibs.local in order that svgalib-dummyg1 may also be used instead
    of svgalibg1 (Closes: #222406: povray: should allow use of dummy svgalib)
  * i386 version is no longer optimized for i586 type processors
  * Prevent re-automake problems by touching generated src/Makefile.in
  * Suggesting kpovmodeler now
  * Rewrote package descriptions to be more clear about what is POV-Ray is
    compared to other 3D modeling software

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Fri, 16 Jan 2004 12:56:28 +0100

povray (3.50c-4) unstable; urgency=low

  * Updated to Policy 3.6.1.0
  * Build on 64 bit architectures again (Patch from Matthew Chapman
    <matthewc@cse.unsw.edu.au>
    (closes: #170887)
  * Increase the number of library directories allowed.
    (closes: #206962)

 -- Pascal Hakim <pasc@debian.org>  Thu, 4 Sep 2003 09:02:53 +1000

povray (3.50c-3) unstable; urgency=low

  * Updated to Policy 3.6.0
  * Changed the architectures for this release, on advice from
    #debian-release
  * Fixed Build-Deps
    (closes: #181275)

 -- Pascal Hakim <pasc@debian.org>  Sun, 20 Jul 2003 11:33:04 +1000

povray (3.50c-2) unstable; urgency=low
  * Added autotools-dev dependency
  * Added versioned depend on povray-misc for povray
    (closes: #168742)
  * Remaining changes by Jens Schmalzing <jensen@debian.org>:
  * built packages for local use.
  * properly relocated configuration files from /usr/etc to /etc, added
    missing Build-Depends
    (closes: #168746,).
  * installed architecture independent files in include under
    /usr/share/povray instead of include/include, forced recreation of
    povray.ini to make sure it points to directories that really exist
    (closes: #168720).
  * fixed build process on powerpc (hopefully closes: Bug#168743 on other
    architectures as well).
  * moved creation of architecture-independent package to binary-indep
    target in debian/rules.

 -- Pascal Hakim <pasc@debian.org>  Mon, 18 Nov 2002 23:51:24 +1100

povray (3.50c-1) unstable; urgency=low

  * Dropped PVM support
  * New upstream
    (closes: #158725)
  * Added pointer to documentation in povray-doc
    (closes: #159240)

 -- Pascal Hakim <pasc@debian.org>  Sun, 10 Nov 2002 22:57:26 +1100

povray (3.1g-3) unstable; urgency=low

  * Fixed the build process so it builds on non-i386
    architectures.
    (closes: #155550)

 -- Pascal Hakim <pasc@debian.org>  Wed,  7 Aug 2002 23:59:02 +1000

povray (3.1g-2) unstable; urgency=low

  * Don't use PVM by default. Changed the configuration file to not
    use pvm by default
    (closes: #153417)
  * Actually use /etc/povray.ini if there isn't a povray.ini in the
    local directory.
  * Fixed the library paths
  * Use correct libpng. Povray included an old version of libpng,
    which it used by default. This has been changed.
    (closes: #153419)
  * Resolve conflict with previous povray
    (closes: #153484)
  * Add build dependencies for svga-lib
    (closes: #153542)
  * Thanks to Thomas Morin for bug reports and some suggested fixes!

 -- Pascal Hakim <pasc@debian.org>  Thu, 18 Jul 2002 23:13:21 +1000

povray (3.1g-1) unstable; urgency=low

  * Re-package for new upstream major release.
  * Removed all /usr/local left-overs in postrms and prerms
  * New upstream bug fixes (Closes: #52633)
  * New upstream major release (Closes: #28125)

 -- Pascal Hakim <pasc@debian.org>  Fri, 17 May 2002 02:04:12 +1000

povray (3.0.20-12) unstable; urgency=low

  * Fixed corruption in previous patch (closes: #91992)
  * Fixed typo in demo files (closes: #61655)

 -- Pascal Hakim <pasc@debian.org>  Sat,  1 Jun 2002 00:10:55 +1000

povray (3.0.20-11) unstable; urgency=low

  * New Maintainer (pasc@debian.org)
  * Added build dependencies (thanks: Simon Richter) (Closes: #117012)
  * Removed all mentions of povray-manual (Closes: #83170)
  * Fixed upgrade clash (Closes: #50218)
  * Update standards version & cleaned up lintian warnings.
  * Fixed typo in povray.1 (thanks: Karl E. Jorgensen) (Closes: #131523)
  * Fixed typo in optout.c (Closes: #62898)

 -- Pascal Hakim <pasc@debian.org>  Fri, 17 May 2002 11:37:29 +1000

povray (3.0.20-10) unstable; urgency=low

  * Link main binary against pvm and X, eliminate xpvmpov package
  * Remove povray alternatives as there is only one now
  * Moved docs to /usr/share/doc
  * Recompiled with latest gcc on PowerPC to avoid Haifa scheduler bug

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Sun, 31 Oct 1999 09:12:44 +1100

povray (3.0.20-9) unstable; urgency=low

  * Aggressive egcc optimizations
  * Linked against libpng2
  * Use pvmgetarch in debian/rules for multiple architectures

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed,  7 Apr 1999 00:06:08 +1000

povray (3.0.20-8) unstable; urgency=low

  * PNG support with libpng2 reports version conflict.  Relinked with libpng0.

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 30 Jun 1998 15:59:16 +1000

povray (3.0.20-7) frozen unstable; urgency=low

  * povray-lib (demo isosurface functions) didn't make last upload
  * Fixed memory leak (#21907)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed,  6 May 1998 16:30:00 +1000

povray (3.0.20-6) unstable; urgency=low

  * Removed dh_installdocs -ppovray-doc, extra copyright file (#19477,#19499,#19500)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Thu, 12 Mar 1998 11:41:55 +1100

povray (3.0.20-5) unstable; urgency=low

  * debian/rules now uses debhelper
  * Removed /usr/local libs from povray-lib

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Mon,  9 Mar 1998 21:06:22 +1100

povray (3.0.20-4) unstable; urgency=low

  * povray.ini conffile made absolute (lintian)
  * Removed gcc from Makefiles, recompiled with egcc
  * Removed -m486  (fixes: Bug#18509)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed,  4 Mar 1998 12:51:33 +1100

povray (3.0.20-3) unstable; urgency=low

  * Moved /usr/local directory creation to postinst fixes: Bug#17723

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Mon,  2 Feb 1998 11:46:55 +1100

povray (3.0.20-2) unstable; urgency=low

  * Added links from /usr/doc/*pov* to /usr/doc/povray
  * Copied povlegal.doc to debian/copyright
  * Minor speedup - aggressive compiler flags
  * Compressed manpage links (#17108)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 27 Jan 1998 02:18:42 +0000

povray (3.0.20-1) unstable; urgency=low

  * Linked against libc6 (#15101)
  * Moved to non-free (#14818)
  * Architecture any rather than i386 (#13699)
  * no more dependency on elf-x11r6lib (#11378 #13070)
  * linked against libpng0 (#9163 #15098)
  * PVMPOV and ISOPOV patches applied
  * separate binary packages providing virtual povray (no more libpovray.so)
  * Repackaged

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 16 Sep 1997 14:46:29 +1000
